all:
  vars:
    cluster_environment: gstg
    cluster_suffix: embedding
  children:
    source_cluster:
      hosts:
        patroni-embedding-01-db-gstg.c.gitlab-staging-1.internal:
        patroni-embedding-02-db-gstg.c.gitlab-staging-1.internal:
        patroni-embedding-03-db-gstg.c.gitlab-staging-1.internal:
    target_cluster:
      hosts:
        patroni-embedding-v16-01-db-gstg.c.gitlab-staging-1.internal:
        patroni-embedding-v16-02-db-gstg.c.gitlab-staging-1.internal:
        patroni-embedding-v16-03-db-gstg.c.gitlab-staging-1.internal:
    pgbouncer:
      hosts:
        pgbouncer-embedding-01-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-embedding-02-db-gstg.c.gitlab-staging-1.internal:
        pgbouncer-embedding-03-db-gstg.c.gitlab-staging-1.internal:
    pgbouncer_sidekiq:
      hosts:
